/*
#B1CF8F
#8AC097
*/

html, body {
  width: 100%;
  height: 100%;
  font-family: 'Poppins', sans-serif;
  font-weight: 200;
  color: #000000;
  font-size: 10pt !important;

  background: linear-gradient(-45deg, #D8F2D3, #ACF3BC);
  background-attachment: fixed;
  background-size: cover;
}

body {
  padding: 2em;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  color: #ffffff;
  margin: 0;
}

a,
a:link,
a:active,
a:visited,
a:focus {
  color: #b7950b;
}

.logo_section {
  margin: 10em 0 5em 0;
  text-align: center;
}

.row_text {
  font-size: 1.4em;
}

.row_player {
  position: relative;
}

.centered_text {
  text-align: center;
}

.crown {
  margin: 1em 0;
  width: 66%;
}

.print_image {
  border:  1px solid #BD9355;
  width: 100%;
  margin: 0em 0;
  margin-bottom: 15px;
}

.koenig_der_koenige {
  margin: 1.2em 0;
  width: 50%;
}

.star_divider {
  width: 25%;
  margin: 6em 0;
}

.video_player {
  width: 100%;
  border: solid 1px #333;
  border-radius: 5px;
}

#countdown {
  color: #FFFFFF;
  position: absolute;
  top: 20%;
  left: 0;
  width: 100%;
  height: 10vw;
  font-size: 4vw;
}

.logo {
  margin: 2em 0 2em 0;
  width: 200px;
}

.img-mm {
  border:  1px solid #BD9355;
  margin-bottom: 15px;
}

.block-text {
  text-align: justify;
  -webkit-hyphens: auto;
    -moz-hyphens: auto;
  hyphens: auto;
}

.claim {
  text-align: center;
  font-size: 2.6em;
  margin: 1em 0em 1em 0em;

  -webkit-hyphens: auto;
    -moz-hyphens: auto;
  hyphens: auto;
}

.img-thumb {
  border:  1px solid #BD9355;
  margin-bottom: 15px;
}

.sm_logo {
  margin: 2em 1em 2em 1em;
  max-width:  10em;
  max-height: 10em;
}

.impressum {
  font-family: Arial;
  font-size: 1em;
  color: #666;
}

.impressum a {
  color: #666;
}

hr {
  width: 80%;
  color: #BD9355;
  border: 0;
  border-bottom: 1px dashed #BD9355;
  margin: 8em auto;
}